AsterNet Class Library (Sandcastle documentation)

| AGIReply Extra Property

Returns the text in parenthesis contained in this reply.
The meaning of this property depends on the command sent. Sometimes it contains a flag like "timeout" or "hangup" or - in case of the GetVariableCommand - the value of the variable.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Extra { get; }

    Public ReadOnly Property Extra As String
    	Get

    public:
    property String^ Extra {
    	String^ get ();
    }

    member Extra : string with get

#### Return Value

Type: String
the text in the parenthesis or null if not set.
See Also

#### Reference

AGIReply Class
AsterNET.FastAGI Namespace